ISCS#FEP - Bug #2713

qEhgraph 000000----0000000000000000000

11/16/2022 09:12 AM - zhixue wei

Status: Resolved Start date: 11/16/2022

Priority: Normal Due date:

Assignee: zhixue wei % Done: 100%

Category: Estimated time: 0.00 hour

Target version: 3.1 Spent time: 0.00 hour

Defect version:

Description

Related issues:

Related to QTOOO0O0 - Bug #2192: Debian10.12-QTH0-qENgraph 000000----000000000... Resolved 06/22/2022

History

#1 - 11/16/2022 09:12 AM - zhixue wei

- Related to Bug #2192: Debian10.12-QT0 0 -qEhgraph 000000 ---0000000000000000000 added

#2 - 11/17/2022 10:40 AM - zhixue wei

- Status changed from New to In Progress

#3 - 11/18/2022 06:57 PM - zhixue wei

- Status changed from In Progress to Resolved

- % Done changed from 0 to 100
